### A free/open-source library for quantitative finance

FIMCurrency Class Reference
Currencies and FX rates

Finnish markka. More...

`#include <ql/currencies/europe.hpp>`

Inheritance diagram for FIMCurrency:
[legend]

List of all members.

## Detailed Description

Finnish markka.

The ISO three-letter code was FIM; the numeric code was 246. It was divided in 100 penniä.

Obsoleted by the Euro since 1999.